# H

H

Name | Kind | Description
handle | relation | weak pointer
handles | relation |
handles_available | attribute | initialized to the maximum number of filehandles the backend may use for mapped files. When no handles are available, the handle which is last in the handles list is closed and (re-)used. Else this number is decremented for each new filehandle used and incremented for any one explicitly freed.
Hierarchy | class diagram | Lumiera Exception hierarchy
howtoProc | operation | @return descriptor how to build a render pipeline corresponding to this media
hub | artifact | special ProcNode used to build data distributing connections
HUE | class instance |
HUE | class instance |